## haskell-data-object 0.3.1.7

=== debian/changelog ===
haskell-data-object (0.3.1.7-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 11:30:18 -0400
