=== debian/control ===
Source: haskell-data-object
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-failure-dev (>> 0.1)
  , libghc-failure-dev (<< 0.2)
  , libghc-failure-prof
  , libghc-text-dev (>> 0.5)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-failure-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/data-object
Vcs-Git: git://git.debian.org/collab-maint/haskell-data-object.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-data-object.git;a=summary

Package: libghc-data-object-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: represent hierarchical structures
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Hierarchical data structures show up in different places, for example JSON
 and Yaml. By providing a representation in a separate repository, other
 libraries can share a single representation of these structures.

Package: libghc-data-object-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: represent hierarchical structures; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Hierarchical data structures show up in different places, for example JSON
 and Yaml. By providing a representation in a separate repository, other
 libraries can share a single representation of these structures.

Package: libghc-data-object-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: represent hierarchical structures; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Hierarchical data structures show up in different places, for example JSON
 and Yaml. By providing a representation in a separate repository, other
 libraries can share a single representation of these structures.
