## haskell-data-object 0.3.1.8

=== debian/changelog ===
haskell-data-object (0.3.1.8-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 28 Dec 2011 10:14:18 -0500
