=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
   , libghc-failure-dev (<< 0.2)
   , libghc-failure-prof
   , libghc-text-dev (>> 0.5)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-failure-doc
